
Redmine - Defect #19165

LDAP managment with REDMINE - Password expired

2015-02-24 10:47 - Sébastien ZAJAC

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.2

Description

There is a way to perform LDAP authentication with REDMINE

In case of LDAP password expired, is there a way (or a pluggin) to give the capability to the user to change his password through the

REDMINE interface ?

Thanks a lot

Related issues:

Is duplicate of Redmine - Feature #18934: Support LDAP Password Changing Closed

History

#1 - 2015-03-01 09:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2015-03-01 09:11 - Jean-Philippe Lang

- Is duplicate of Feature #18934: Support LDAP Password Changing added

#3 - 2015-03-29 03:32 - Sébastien ZAJAC

- Status changed from Closed to Reopened

The user have open a ticket but the patched source file is not attach to his request.

#4 - 2015-03-29 04:26 - Toshi MARUYAMA

- Status changed from Reopened to Closed

This issue was closed as duplicate of #18934.

#5 - 2015-03-29 05:21 - Sébastien ZAJAC

- Status changed from Closed to Reopened

The user have open a ticket but the patched source file is not attach to his request.

#6 - 2015-03-29 05:26 - Toshi MARUYAMA

- Status changed from Reopened to Closed

This is duplicate issue.
